#menubar {
	/*text-align: center;*/
	padding:5px 4px;
	color:#ffffff;
}


.topBanner { 
	position: relative;
    z-index: 1;
	background:url('../images/homepage/topBanner.jpg') top center no-repeat;
	background-size:cover;
	height:150px;
}

#header-wrapper {background-image: none !important;}
#header1 p {color:#ffffff !important;}

.topBannerBG {
	position:absolute;
    z-index: -1;
    top:0;
    bottom:0;
    left:0;
    right:0;
	background-color: black;
	width:100%;
	height:100%;
	opacity:0.7;
}

.hpNavs {
	display:flex;
	flex-flow:row wrap;
	padding:0px;
	font-size:0.6em;
}
.hpNav {
	flex-grow:1;
	text-align:center;
	white-space:nowrap;
}


.topBannerLogo {
	display:block;
	height:1px;
}

.topBannerLogo img {display:none;}

.mobileMode .topBannerLogo img {width:90%;}
.topBannerSlogan {
	text-align:center;
	padding-top:25px;
	font-size:1.2em;
	color:#ffffff;
}

.topByLine {
	display:none;
}


.join {position:absolute; top:8px;left:0;color:#ffffff;padding:8px 0px 0px 10px;text-align:center;}
.join a {display:inline-block;}
.login {position:absolute; top:8px;right:0;color:#ffffff;padding:8px 10px 0px 0px;text-align:center;}
.loggedIn {padding-top:8px;}

.joinTitle {display:none;}
.loginTitle {display:none;}

.callToAction {
	/*height:52px;*/
	font-size:1.4em;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
}

.callToAction div {text-align:center;}
.callToAction .logo1 {display:block;}
.callToAction .callLogo {height:30px;}
.callToAction .callTextLogo {height:40px;}
.callToAction .slogan {display:none;}

/*#menubar-wrapper {
	border:none !important;
	margin-top:5px;
	background-color:#333333;
}*/
#homePageNav {
	position:fixed;
	top:170px;
	left:0;
	width:50px;
	z-index:100;
}

#homePageNav table td {
	height:50px;
	width:50px;
	cursor:pointer;
	vertical-align:center;
	text-align:center;
}

a.homePageNavButton {
	display:inline-block;
	margin:0px 4px;
	color:white;
	text-decoration: none;
	/*text-transform: lowercase;*/
	text-align:center;
}

a.homePageNavButton img {display:none;}

.sport h1 .top {
	background: url('../images/homepage/icons-white/up-arrow.svg') no-repeat;
	background-position: top center;
	background-size:25px;
	border:none;
	display:block;
	float:right;
	padding:0px 5px 8px 20px;
	text-decoration: none;
}

.sportWrapper { 
	position:relative;
    z-index: 1;
	/*height:600px;*/
	margin:0px 0px;
	padding-top:1px;
}

.sport-wrapper h1 {
	padding:10px;
	margin:10px 0px;
	font-size:1.5em;
	border-right: 5px solid #dddddd;
	background-image: url('../images/icons/down-arrow.svg');
	background-repeat: no-repeat;
	background-position: right center;
	background-size:20px;
	background-color:#dddddd;
	color:#124165;
	cursor:pointer;
}

.sport-wrapper h1.current {
	background-image: url('../images/icons/up-arrow.svg') !important;
}

#accordion .sport-innerWrapper {
	position:relative;
	padding:0px 10px;
	margin-top:8px;
	margin-bottom:16px;
}

#accordion div.active div.sport-innerWrapper {
	display: block;
}


.homePoolTour 
{
	float:right;
	font-weight:bold;
	font-size:1.4em;
	color:***s1;
	margin-top:-12px;
	cursor:pointer;
}
.homePoolTour img 
{
	margin:0px 0px -15px 10px;
}

.poolType {
	border:1px solid #cccccc;
	margin:0px 0px 8px 10px;
	cursor:pointer;
}

.poolType td {
	padding:10px 5px;
	background-color:#5588C7;
	color:#ffffff;
}
.poolType .poolTypeName {
	font-size:1.4em;
	font-weight:bold;
}
.poolType td.go {
	vertical-align: center;
	text-align:center;
	width:35px;
	background: url('../images/icons/orangeselectionarrow.png') no-repeat;
	background-position: center center;
	background-color:#5588C7;
}

.pools-wrapper {
	position:relative;
	text-align:center;
}

.pool-wrapper
{
	position:relative;
    z-index: 1;
	width:100%;
	margin:10px 0px;
	display:inline-block;  /*float:left;*/
	height:200px;
	background-color:#dddddd;
	color:#ffffff;
	cursor:pointer;
	border-radius:8px;
	padding:5px;
}

.pool-wrapperBG {
	position:absolute;
    z-index: -1;
    top:0;
    bottom:0;
    left:0;
    right:0;
	background-color: #000000;
	width:100%;
	height:100%;
	opacity:.5;
	border-radius:8px;
}

#football .pool-wrapper,#football_dt .pool-wrapper, 
#playofffootball .pool-wrapper,#playofffootball_dt .pool-wrapper,
#bowls .pool-wrapper, #bowls_dt .pool-wrapper
{
	background:url('../images/homepage/footballBG.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}





#golf .pool-wrapper, #golf_dt .pool-wrapper {
	background:url('../images/homepage/golfBG.jpg') top center no-repeat;
	background-size:cover;
    z-index: 1;
}



#nascar .pool-wrapper, #nascar_dt .pool-wrapper {
	background:url('../images/homepage/nascarBG.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}


#baseball .pool-wrapper, #baseball_dt .pool-wrapper {
	background:url('../images/homepage/baseballBG.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}

#soccer .pool-wrapper, #soccer_dt .pool-wrapper {
	background:url('../images/homepage/soccerBG.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}

#nhl .pool-wrapper, #nhl_dt .pool-wrapper {
	background:url('../images/homepage/nhlBG.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}

#pick-the-bracket, #pick-the-bracket_dt {
	background:url('../images/Tournament_Pools/TP_HOMEPAGE/TP_homepage-bracket2.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}

#sweet-16-pools, #sweet-16-pools_dt {
	background:url('../images/Tournament_Pools/TP_HOMEPAGE/TP_homepage_sweet16-25.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}

#ncaa-womens-basketball {
	background:url('../images/Tournament_Pools/TP_HOMEPAGE/TP_homepage_bracket_women.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}

#tourney-shares, #tourney-shares_dt {
	background:url('../images/Tournament_Pools/TP_HOMEPAGE/TP_homepage-shares.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}

#tourney-survivor-pools, #tourney-survivor-pools_dt {
	background:url('../images/Tournament_Pools/TP_HOMEPAGE/TP_homepage-survivor.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}

#tourney-squares, #tourney-squares_dt {
	background:url('../images/Tournament_Pools/TP_HOMEPAGE/TP_homepage-squares.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}

#seed-8-pools, #seed-8-pools_dt {
	background:url('../images/Tournament_Pools/TP_HOMEPAGE/TP_homepage-seed8.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}

#confidence-16-pools, #confidence-16-pools_dt {
	background:url('../images/Tournament_Pools/TP_HOMEPAGE/TP_homepage-confidence.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}


#tourney-takeover-pools {
	background:url('../images/Tournament_Pools/TP_HOMEPAGE/TP_homepage-tourney_takeover.jpg') bottom center no-repeat;
	background-size:cover;
    z-index: 1;
}

.pool-wrapper div.poolName {
	display:inline-block;
	margin:10px auto 5px auto;
	font-weight:bold;
	font-size:2em;
}

.pool-wrapper div.startPool {
	position:absolute;
	left:0;
	bottom: 20px;
	text-align:center;
	width:100%;
}

.pool-wrapper div.poolDescription {
	padding:0px; 
	text-align:center;
	font-size:1.3em;
	float:left;
	width:100%;
	clear:both;
}




.poolDescription
{
	font-size:1.2em;
	width:auto;
}

.poolDetails
{
	display:none;
	clear:both;
	font-size:1.2em;
}

.poolDetails img
{
	float:right;
	border:8px solid ***p3;
	width:250px;
	margin-left:30px;
	cursor:pointer;
}



.more {text-align:right;text-decoration:none;}
.less {text-align:right;text-decoration:none;}


.startPool a.go
{
	font-size:1.5em;
	padding:4px 12px 4px 60px;
	border:2px solid #F7931E;
	color:#ffffff;
	text-decoration:none;
	background-image:url('../images/right-arrow-box-orange.png');
	background-repeat:no-repeat;
	background-position:left center;
	background-color:#F7931E;
	border-radius:5px;

}


.sportWrapperBG {
	position:absolute;
    z-index: -1;
    top:0;
    bottom:0;
    left:0;
    right:0;
	background-color: black;
	width:100%;
	height:100%;
	opacity:0;

}

.sportInnerWrapper {
	position:relative;
    z-index: 1;
	margin:10px 0px;
}

.sport h1 {
	color:#ffffff;
	font-size:1.5em;
	background-color:#1A75BC;
	margin-bottom:0px;
	padding:10px 5px;
}

.fixedH1 {
  position: fixed;
  top: 0;
  left:0;
  width:100%;
  z-index:2000;
  -webkit-transform: translateZ(0)
}

.sportBG {
	position:absolute;
    z-index: -1;
    top:0;
    bottom:0;
    left:0;
    right:0;
	width:100%;
	height:72px;
	opacity:0.85;
}


.sport {
	padding:0px;
	position:relative;
	/*border-left:10px solid #124165;*/
}



.sportName {
	font-size:1.5em;
	color:#124165;
	text-align:center;
}


.sportDesc {
	position:relative;
	clear:both;
	padding:25px 10px;
	font-size:1.4em;
}

.sportBlurb {
	float:left;
	width:65%;
}
.sportFeatures {
	float:left;
	width:30%;
	margin-top:0px;
}


.info {
      margin:20px 0px;
      background-color:#dddddd;
      padding:10px 10px 20px 10px;
      font-size:1.4em;
      text-align:center;
 }

.bowlDesktop {display:none;cursor:pointer;}
.bowlTablet {display:none;cursor:pointer;}
.bowlMobile {width:100%;cursor:pointer;}

	/*.header_button {
		display:block;
		float:right;
		margin-left:15px;
		color:#ffffff;
		padding:10px;
		text-decoration:none;
		text-align:center;
		min-width:80px;
	}*/

@media all and (min-width: 400px) {
	.callToAction .callLogo {width:auto;height:40px;}
	.callToAction .callTextLogo {width:auto;height:50px;}
	.hpNavs {
		font-size:0.7em;
	}

}

@media all and (min-width: 550px) {
	.bowlDesktop {display:none;}
	.bowlTablet {display:block;width:100%;}
	.bowlMobile {display:none;}
}

@media all and (min-width: 800px) {
	/*.header_button {
		display:block;
		float:right;
		margin-left:15px;
		color:#ffffff;
		padding:10px;
		text-decoration:none;
		text-align:center;
		min-width:80px;
	}*/


	.topBannerLogo {
		display:block;
		text-align:center;
		padding-top:20px;
		padding-bottom:15px;
		height:auto;
	}


	ul.sportFeatures {display:none;}
	.sportBlurb {width:100%;}

	/*#football_dt h1, #playofffootball_dt h1, #bowls_dt h1 {
		background:url('../images/homepage/icons-black/football-icon.png') left center no-repeat;
		background-size:25px;
		background-color:#cccccc;
	}
	#golf_dt h1 {
		background:url('../images/homepage/icons-black/golf-icon.png') left center no-repeat;
		background-size:25px;
		background-color:#cccccc;
	}
	#baseball_dt h1 {
		background:url('../images/homepage/icons-black/baseball-icon.png') left center no-repeat;
		background-size:25px;
		background-color:#cccccc;
	}
	#nascar_dt h1 {
		background:url('../images/homepage/icons-black/nascar-icon.png') left center no-repeat;
		background-size:25px;
		background-color:#cccccc;
	}
	#collegebasketball_dt h1 {
		background:url('../images/homepage/icons-black/collegebasketball-icon.png') left center no-repeat;
		background-size:30px;
		background-color:#cccccc;
	}*/

	.pool-wrapper
	{
	}

	
	.joinTitle {display:block;}
	.loginTitle {display:block;}
	.callToAction {
		font-size:1.4em;
		font-weight:bold;
		text-align:center;
		color:#FFFFFF;
	}

	.callToAction .logo1 {display:none;}
	.callToAction .slogan {display:block;}

	#menubar-innerWrapper {clear:both;}
	.topBannerSlogan {
		font-size:1.75em;
	}
	.topBannerLogo img {display:inline;}


	.topByLine {
		display:block;
		text-align:center;
		padding:20px 40px;
		font-size:1.2em;
		color:#ffffff;
		margin:0px auto;
	}
	.sportName {
		font-size:3em;
	}
	.sport h1 {
		font-size:2.5em;
		padding:10px 15px;
	}	
	.sport h1 .top {
		background-size:35px;
	}
	#football_dt h1 {
		background-size:32px;
	}
	#golf_dt h1 {
		background-size:32px;
	}
	#baseball_dt h1 {
		background-size:32px;
	}
	#nascar_dt h1 {
		background-size:32px;
	}

	.bowlTablet {display:none;}
	.bowlDesktop {display:block;width:100%;}
	.bowlMobile {display:none;}

	.info {
      padding:10px 80px 20px 80px;
 }

	.join {color:#ffffff;padding:8px 0px 0px 10px;text-align:center;width:211px;}
	.login {position:absolute; right:0;color:#ffffff;padding:8px 10px 0px 0px;text-align:center;width:211px;}
	.join a, .login a, .loggedIn a {display:inline-block;width:100%;padding:8px 0px;}
	.loggedIn {text-align:center;}
	.loggedIn .welcomeLinks {width:211px;}
	#menubar {
		display:block;
		/*text-align: center;*/
		padding:0px;
	}
	
	#menu {position:relative;}

	a.homePageNavButton {
		padding: 4px 8px;
		color:white;
		text-decoration: none;
		cursor:pointer;
	}

	.topByLine {
		width:750px;
	}
	.hpNavs {
		font-size:1.0em;
	}
}	


@media all and (min-width: 1150px) {
	#header1 {width:1150px !important;
		margin-left:auto;
		margin-right: auto;
		background-image:;
	}

	.pool-wrapper
	{
	}

	ul.sportFeatures {display:block;}
	.sportBlurb {width:65%;}

	.hpNavs {
		font-size:1.0em;
	}
	
}


